2019-12-14 22:13 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005399Spring engineGeneralpublic2016-11-22 20:50
Reportersilentwings 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version 
Summary0005399: stack translator seems to be broken
DescriptionWhen trying to translate the attached infolog, I get a timeout.
Additional InformationI haven't attached a demo because reproducing this relies on uncommited parts of my BAR repo.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016882

silentwings (reporter)

"http://springrts.com:8000:Recv failure: Connection reset by peer"

~0016909

abma (administrator)

Fix df5276b7437f137e423a337a40dbed2e403d7a0c committed to develop branch: fix 0005399, stacktrace translator hangs:
don't listen to the web as invalid requests seems to make it hang in rare cases, repo: spring changeset id: 7597
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-11-20 12:39 silentwings New Issue
2016-11-20 12:39 silentwings File Added: infolog.txt
2016-11-20 12:40 silentwings Note Added: 0016882
2016-11-22 20:50 abma Changeset attached => spring develop df5276b7
2016-11-22 20:50 abma Note Added: 0016909
2016-11-22 20:50 abma Assigned To => abma
2016-11-22 20:50 abma Status new => resolved
2016-11-22 20:50 abma Resolution open => fixed
+Issue History